<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="7edd319e-ee07-4d40-8b8e-726f785776f0" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../.." />
  </component>
  <component name="ProjectId" id="1cifKDIvvZLvsIiUdfMz1EMxBT9" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="project.structure.last.edited" value="Problems" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.2" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="7edd319e-ee07-4d40-8b8e-726f785776f0" name="Default Changelist" comment="" />
      <created>1591016268784</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1591016268784</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="686" y="220" key="FileChooserDialogImpl" timestamp="1591187856359">
      <screen x="0" y="0" width="1920" height="1046" />
    </state>
    <state x="686" y="220" key="FileChooserDialogImpl/1920.66.1280.990/0.0.1920.1046@0.0.1920.1046" timestamp="1591187856359" />
    <state x="311" y="0" key="SettingsEditor" timestamp="1591016343239">
      <screen x="0" y="0" width="1920" height="1046" />
    </state>
    <state x="311" y="0" key="SettingsEditor/1920.66.1280.990/0.0.1920.1046@0.0.1920.1046" timestamp="1591016343239" />
  </component>
</project>